.footer-base {
    margin-top: 20px;
}

.contenedor_logotipos {
    box-sizing: content-box;
    width: 100%;
    height: 100px;
    padding: 5px 0px;
    background-color: #706f6f;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;

    .texto-footer {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 10px;

        p {
            color: rgb(255, 204, 0);
            font-size: 18px;
            text-wrap: wrap;

            u {
                overflow-wrap: break-word;
                /* Rompe la palabra si no cabe */
                word-break: break-all;
                /* Fuerza el quiebre en cualquier carácter */
            }
        }
    }
}

.footer-img {
    max-height: 60px;
}

.imagen-acompania-texto {
    height: 30px;
}

.copyright {
    width: 100%;
    display: block;
    text-align: center;
    height: 28px;
    background: linear-gradient(62deg,
            rgba(0, 169, 201, 1) 0%,
            rgba(157, 196, 130, 1) 25%,
            rgba(255, 203, 0, 1) 50%,
            rgba(231, 65, 51, 1) 100%);

    p {
        margin: 0px !important;
    }
}

.copyright-text {
    font-size: 14px;
    color: black;
    font-weight: bolder;
}

@media (max-width: 768px) {
    .contenedor_logotipos {
        .texto-footer {
            p {
                font-size: 13px;
            }
        }
    }
}

@media (max-width: 500px) {
    .contenedor_logotipos {
        flex-direction: column;
    }

    .copyright {
        height: 16px;

        p {
            margin: 0px !important;
        }
    }

    .copyright-text {
        font-size: 10px;
        font-weight: normal;
    }
}